/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "ago";

/* No comment provided by engineer. */
"day" = "day";

/* No comment provided by engineer. */
"days" = "days";

/* No comment provided by engineer. */
"from now" = "from now";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Invalid expression";

/* No comment provided by engineer. */
"month" = "month";

/* No comment provided by engineer. */
"months" = "months";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Please make sure that your expression is valid.";

/* No comment provided by engineer. */
"quarter" = "quarter";

/* No comment provided by engineer. */
"quarters" = "quarters";

/* No comment provided by engineer. */
"this month" = "this month";

/* No comment provided by engineer. */
"this quarter" = "this quarter";

/* No comment provided by engineer. */
"this week" = "this week";

/* No comment provided by engineer. */
"this year" = "this year";

/* No comment provided by engineer. */
"today" = "today";

/* No comment provided by engineer. */
"week" = "week";

/* No comment provided by engineer. */
"weeks" = "weeks";

/* No comment provided by engineer. */
"year" = "year";

/* No comment provided by engineer. */
"years" = "years";

